# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-13 07:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Perpus',
            fields=[
                ('nomor', models.TextField(max_length=20, primary_key=True, serialize=False)),
                ('nama', models.TextField(max_length=60)),
                ('alamat', models.TextField(max_length=100)),
                ('jumlahbuku', models.IntegerField(default=0)),
            ],
        ),
    ]
